_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 5a120af8-542f-4722-b9c2-f2cade862d94
  bundle: text
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Organization size'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726586457
  body:
    -
      value: '<h2>For all organization types</h2><ul><li><p class="lead">Large corporations or companies</p></li><li><p class="lead">Public sector (DSFR guidelines)</p></li><li><p class="lead">SMEs and large enterprises</p></li><li><p class="lead">Associations and federations</p></li></ul>'
      format: full_html
      summary: ''
